<?php
    if($message->direction == '1'){
        $srcNr = $message->remote_cid;
        $dstNr = 'Me';
    }
    else{
        $srcNr = 'Me';
        $dstNr = $message->remote_cid;       
    }
?>

<blockquote>
  <p>User (<?php echo $srcNr;?>) <i class="icon-arrow-right"></i> User (<?php echo $dstNr;?>)</p>
  <small><?php echo $message->duration ?></small>
</blockquote>
<? #dump($message);?>